﻿.spinner {
  display: inline-block;
  opacity: 0;
  width: 0;

  -webkit-transition: opacity 0.25s, width 0.25s;
  -moz-transition: opacity 0.25s, width 0.25s;
  -o-transition: opacity 0.25s, width 0.25s;
  transition: opacity 0.25s, width 0.25s;
}

.has-spinner.active {
  cursor:progress;
}

.has-spinner.active .spinner {
  opacity: 1;
  width: auto; /* This doesn't work, just fix for unkown width elements */
}

.has-spinner.btn-mini.active .spinner {
    width: 10px;
}

.has-spinner.btn-small.active .spinner {
    width: 13px;
}

.has-spinner.btn.active .spinner {
    width: 16px;
}

.has-spinner.btn-large.active .spinner {
    width: 19px;
}

.errorText {
    color: #e22d2d;
}

.person-photo {
    width: 200px;
    height: 200px;
}

#Photo {
			width: 295px;
			height: 380px;
			position:relative; /* or fixed or absolute */
            border: 1px solid #808080;
		}

.modal .modal-body {
    max-height: 900px;
    overflow-y: auto;
}
.fl {float: left}
.fr {float: right}
.clr {clear:both}
.img-center {
    display:block;
    margin:auto auto;    
}

.card-item
{
    position:relative;
    float: left;
    width: 255px;
    height: 159px;
    border:1px solid #808080;
    margin: 3px;
    background-color: #ffffff;
     border-radius: 5px;
}

.card-item-hasPast
{
    background-color: #ffd800;
}
.card-item:hover 
{
    color: #ffffff;
    background-color: rgba(255,109,0,0.75);
    transition: background .2s linear, color .2s linear;
    -moz-transition: background .2s linear, color .2s linear;
    -webkit-transition: background .2s linear, color .2s linear;
    -o-transition: background .2s linear, color .2s linear;
}

.card-item-first-name
{
    position:absolute;
    top:40px;
    left:100px;
}
.card-item-last-name
{
    position:absolute;
    top:55px;
    left:100px;
}
.card-item-birth
{
    position:absolute;
    top:70px;
    left:100px;
}
.card-item-validation
{
    position:absolute;
    top:85px;
    left:100px;
}
.card-item-group
{
    position:absolute;
    top:130px;
    left:5px;
    font-size:10px;
}
.card-item-remarks
{
    font-size:10px;
    position:absolute;
    top:140px;
    left:5px;
}
.card-item-card
{
    position:absolute;
    top:140px;
    left:140px;
}
 .k-listview:after {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }
.card-photo
{
    position: absolute;
    width: 80px;
    top: 40px;
    left: 5px;
}
.validation-summary-errors {
    color: #e22d2d;
}

.collapsed {
    display: none;
}

.AttributeName {
    cursor: pointer;
}
.AttributeTree {
    padding-left:0px;
}
#AbonentDetails li, .AttributeTree li {
    list-style: none;
}
div.selected {
    background-color:#808080;
    
}
div.selected a{
    color:#ffffff;

}
.AttributeTree div.Child {
    width:300px;
    min-height:25px;
    padding:3px;
}
.AttributeNameRoot {
    margin-bottom: 5px;
}
.AttributeNameRoot .Root{
    background-color: #3c8dbc;
    color:#ffffff;
    border-radius:3px;
    min-width: 300px;
    width:300px;
    height:30px;
    padding:5px;
    margin-bottom:5px;
    vertical-align:middle;
}
.AttributeNameRoot .Root a {
    color: #ffffff;
}

.spacebottom5 {
    margin-bottom: 5px;
}
.spaceleft5 {
    margin-left: 5px;
}
.notvisible {
    display: none;
}

.card-item-special {
    background-color: #95B5ED;
}

.card-item-special.k-state-selected {
    background-color: #2e59a5 !important;
    background-image: none,linear-gradient(to bottom,#95B5ED 0,#2e59a5 100%);
}

.card-item-special:hover {
    background-color: #6b8fcc !important;
}

#paymentTable tr td{
    padding:10px;
}
#paymentTable tr th {
    padding:10px;
}

.cl_event {
    float: left;
    margin: 10px;
    background: #f3f3f3;
    padding: 10px;
}

.cl_event_name {
    font-size: large;
    font-weight: bold;
}

.filters {
    background-color: #eeeeee;
}

.foundChildren {
    max-height: 200px;
    overflow-y: auto;
}

.jasperview {
    width: 100%;
    height: 100%;
}
.jasperpreview {
    width: 100%;
    min-height: 600px;
}

::-webkit-validation-bubble-message {
    display: none;
}